@charset "utf-8";

/* Global */
body {
	background-color: #dde2ed;
	background-image: url(../graphics/bgrnd.jpg);
	background-position: center;
	background-repeat: repeat-y;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #063085;
	text-align: center;
}
img {
	border: 0px;
}
label {
	font-weight: bold;
	margin-left: 5px;
	margin-right: 15px;
}


/* IDs */
#container {
	color: #dde2ed;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#container a {
	color: #6f8cc6;
}
#nav_pane {
	width: 190px;
	padding-left: 10px;
	text-align: left;
	margin-right: auto;
}
#text_pane {
	width: 730px;
	padding: 5px;
	float: right;
	text-align: left;
	background-color: #ffffff;
	color: #000000;
	margin-right: 10px;
	position: relative; /* If not included, IE may "lose" the background color when scrolling */
}
#text_pane a:link {
	color: #920000;
	text-decoration: underline
}
#text_pane a:hover, #text_pane a:active {
	color: #000092;
	text-decoration: none;
}
#text_pane a:visited {
	color: #000092;
	text-decoration: underline;
}

#info_bar {
	font-size: 11px;
	font-style: italic;
	margin: 5px;
	margin-bottom: 8px;
}
#date {
	color: #6f8cc6;
	float: right;
	margin-right: 5px;
	text-align: right;
	width: 180px;
}
#left {
	float: left;
	width: 180px;
}
#text {
	margin: 10px 10px 10px 5px;
}
#footer {
	font-size: 9px;
	text-align: center;
	margin-top: 3px;
	color: #6f8cc6;
}

/* Classes */
.clear_break {
	clear: both;
}
.affiliate {
	border: 2px solid #6f8cc6;
}
.nav_block {
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 36px;
	width: 190px;	
}
.breadcrumb {
	font-weight: bold;
	font-size: 11px;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color: #063085;
	text-decoration: underline;
}
.breadcrumb a:hover, .breadcrumb a:active {
	color: #920000;
	text-decoration: none;
}
.dk_deco_bar {
	background-image: url(../graphics/line_dash.gif);
	background-repeat: repeat-x;
	height: 5px;
	margin: 10px;	
}